# CvConvexityDefect Struct Reference

`#include <types_c.h>`

List of all members.

## Public Attributes

float | depth
CvPoint * | depth_point
CvPoint * | end
CvPoint * | start

## Member Data Documentation

float CvConvexityDefect::depth

CvPoint* CvConvexityDefect::depth_point

CvPoint* CvConvexityDefect::end

CvPoint* CvConvexityDefect::start

The documentation for this struct was generated from the following file:

- /usr/obj/OpenCV-2.2.0/OpenCV-2.2.0/modules/imgproc/include/opencv2/imgproc/types_c.h

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Defines